import NewCategoryForm from "../_components/new.category.form"

export default function NewCategoryPage() {
  return (
    <div className="flex flex-col gap-4">
      <div className="flex items-center justify-between gap-4">
        <h1 className="text-2xl font-bold">New Category</h1>
      </div>
      <NewCategoryForm />
    </div>
  )
}
